package com.yida.data.common.core.enums.attendance;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 考勤报告类别
 */
@Getter
@AllArgsConstructor
public enum AttendanceReportTypeEnum {
    /**
     * 日报
     */
    DAY_REPORT(1, "日报"),

    /**
     * 自由打卡模式
     */
    LATE_REPORT(2, "迟到提醒");

    private final Integer value;
    private final String name;
}
